Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Trouble Intalling AWS EC2 plugin on eclipse
Trouble Intalling AWS EC2 plugin on eclipse [message #754358] Wed, 02 November 2011 10:17
palak agarwal is currently offline palak agarwalFriend
Messages: 1
Registered: November 2011
Junior Member
Hi all,

I am trying to install amazon web services plugin on Eclipse


but there is a installation error saying
"An error occurred while collecting items to be installed
session context was:(profile=epp.package.java, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,com.amazonaws.eclipse.core,2.0.0.v201110211341
No repository found containing: org.eclipse.update.feature,com.amazonaws.eclipse.core.feature,2.0.0.v201110211341
No repository found containing: osgi.bundle,com.amazonaws.eclipse.datatools.enablement.simpledb,1.0.0.v201110211341
No repository found containing: osgi.bundle,com.amazonaws.eclipse.datatools.enablement.simpledb.dbdefinition,1.0.0.v201110211341
No repository found containing: osgi.bundle,com.amazonaws.eclipse.datatools.enablement.simpledb.driver,1.0.0.v201110211341
No repository found containing: osgi.bundle,com.amazonaws.eclipse.datatools.enablement.simpledb.editor.ui,1.0.0.v201110211341
No repository found containing: org.eclipse.update.feature,com.amazonaws.eclipse.datatools.enablement.simpledb.feature,1.0.0.v201110211341
No repository found containing: osgi.bundle,com.amazonaws.eclipse.datatools.enablement.simpledb.ui,1.0.0.v201110211341
No repository found containing: osgi.bundle,com.amazonaws.eclipse.datatools.sqltools.db.simpledb,1.0.0.v201110211341
No repository found containing: osgi.bundle,com.amazonaws.eclipse.datatools.sqltools.tablewizard.simpledb,1.0.0.v201110211341
No repository found containing: osgi.bundle,com.amazonaws.eclipse.ec2,1.1.0.v201110211341
No repository found containing: org.eclipse.update.feature,com.amazonaws.eclipse.ec2,1.1.0.v201110211341
No repository found containing: osgi.bundle,com.amazonaws.eclipse.elasticbeanstalk,1.0.0.v201110211537
No repository found containing: org.eclipse.update.feature,com.amazonaws.eclipse.elasticbeanstalk.feature,1.0.0.v201110211537
No repository found containing: osgi.bundle,com.amazonaws.eclipse.rds,1.0.0.v201110211341
No repository found containing: org.eclipse.update.feature,com.amazonaws.eclipse.rds.feature,1.0.0.v201110211341
No repository found containing: osgi.bundle,com.amazonaws.eclipse.sdk,1.2.10.v201110171716
No repository found containing: org.eclipse.update.feature,com.amazonaws.eclipse.sdk.feature,1.2.10.v201110171716
No repository found containing: osgi.bundle,com.amazonaws.eclipse.sdk.ui,1.0.0.v201110171716"

If anybody has idea about this issue please do mail the solution at Prismatic.palak@gmail.com

Previous Topic:ClassCastException for JSP expression language
Next Topic:Automatic beginning comments?
Goto Forum:
  


Current Time: Mon Jun 21 01:13:38 GMT 2021

Powered by FUDForum. Page generated in 0.03381 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top